package com.rjconsultores.ventaboletos.relatorios.utilitarios;

import java.math.BigDecimal;
import java.util.Date;

public class RelatorioDepositoBean {
	private String nombpuntoventa;
	private String nombempresa;
	private BigDecimal saldo;
	private BigDecimal vrdeposito;
	private BigDecimal vrfechamento;
	private Date dtmotivo;
	
	public String getNombpuntoventa() {
		return nombpuntoventa;
	}
	public void setNombpuntoventa(String nombpuntoventa) {
		this.nombpuntoventa = nombpuntoventa;
	}
	public BigDecimal getSaldo() {
		return saldo;
	}
	public void setSaldo(BigDecimal saldo) {
		this.saldo = saldo;
	}
	public Date getDtmotivo() {
		return dtmotivo;
	}
	public void setDtmotivo(Date dtmotivo) {
		this.dtmotivo = dtmotivo;
	}
	public String getNombempresa() {
		return nombempresa;
	}
	public void setNombempresa(String nombempresa) {
		this.nombempresa = nombempresa;
	}
	public BigDecimal getVrdeposito() {
		return vrdeposito;
	}
	public void setVrdeposito(BigDecimal vrdeposito) {
		this.vrdeposito = vrdeposito;
	}
	public BigDecimal getVrfechamento() {
		return vrfechamento;
	}
	public void setVrfechamento(BigDecimal vrfechamento) {
		this.vrfechamento = vrfechamento;
	}	
}
